<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
   xmlns:xro="http://x-road.eu/xsd/xroad.xsd"
   xmlns:iden="http://x-road.eu/xsd/identifiers"
   xmlns:toet="http://toetusteregister.x-road.eu">
   <soapenv:Header>
      <xro:protocolVersion>4.0</xro:protocolVersion>
      <xro:userId>EE{xroad_user_id}</xro:userId>
      <xro:id>{xroad_id}</xro:id>
      <xro:client iden:objectType="SUBSYSTEM">
         <iden:xRoadInstance>{client_xroad_instance}</iden:xRoadInstance>
         <iden:memberClass>{client_member_class}</iden:memberClass>
         <iden:memberCode>{client_member_code}</iden:memberCode>
         <iden:subsystemCode>{client_subsystem_code}</iden:subsystemCode>
      </xro:client>
      <xro:service iden:objectType="SERVICE">
         <iden:xRoadInstance>{service_xroad_instance}</iden:xRoadInstance>
         <iden:memberClass>{service_member_class}</iden:memberClass>
         <iden:memberCode>{service_member_code}</iden:memberCode>
         <iden:subsystemCode>{service_subsystem_code}</iden:subsystemCode>
         <iden:serviceCode>{service_service_code}</iden:serviceCode>
         <iden:serviceVersion>{service_service_version}</iden:serviceVersion>
      </xro:service>
   </soapenv:Header>
   <soapenv:Body>
      <toet:{service_service_code}>
         <toet:isikukood>{user_personal_id}</toet:isikukood>
         <toet:isikukoodiRiik>{user_country_code}</toet:isikukoodiRiik>
      </toet:{service_service_code}>
   </soapenv:Body>
</soapenv:Envelope>